### Method

# Ide BufferManager reload_all_finish

#### Declaration

    gboolean
    ide_buffer_manager_reload_all_finish (
      IdeBufferManager* self,
      GAsyncResult* result,
      GError** error
    )

#### Description

No description available.

#### Parameters

`result` | `GAsyncResult`
| No description available.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.